Subject: Am I downloading on 56k more than you can on cable?

From: [email-masked] (technomage)
Date: Thu, 24 Apr 2003 16:59:25 -0700

I downloaded some 31 GB in 10 days..
as for the letter, I printed it out so I'll have to scan it and place it on 
here when I can.

Mage

On Thursday 24 April 2003 04:05 pm, tickticker wrote:
> Was it 3 GB you downloaded or did they stop you around 100 GB and give you
> the corporate line?
>
> anthony
>
> ps.  If you could post that letter it would help alot of people.
>
> From: technomage <[email-masked]>
> Date: 2003/04/24 Thu PM 01:36:18 EDT
> To: [email-masked]
> Subject: Re: Am I downloading on 56k more than you can on cable?
>
> I do, and I've already gotten a letter on it from cox.net.
>
> They really should consider doing away with it though. 3 Mbits/sec is a
> hefty amount of BW and they always advertise on local tv guarateeing
> "instant access to download "....
>
> Mage
>
> On Thursday 24 April 2003 07:30 am, tickticker wrote:
> > Who has a 3GB per month limit?  I wouldn't get past day 3 of the month.
> > Thats about 4-5 full sized isos and wouldn't leave any room for anything
> > else. Sounds like you've been hearing some FUD from the phone company or
> > just plain misinformation.
> >
> > anthony
> >
> > On Thursday 24 April 2003 04:57 am, Rob Wultsch thought they were smart
> > and
> >
> > wrote:
> > > After seeing a /. article (cable beats dsle for speed) it occured to me
> > > that I can download more over 56k (15 MB/hr* 24 hr *10days) in the time
> > > that I am not home than I could by paying twice as much for cable
> > > (something like 3 gig/ month limit).
> > >
> > > How nuts is that?
> > >
> > > -------------------------
> > > Robert James Wultsch III
> > > [email-masked]
> > > sheepsleep7 (AIM)
> > > (480)951-3169 (Home)
> > > (602)692-7564 (Cell)
> > > 6900 East Gold Dust #107
> > > Scottsdale, Arizona 85253, USA
> > > Please avoid sending me Word or PowerPoint attachments.
> > > See http://www.fsf.org/philosophy/no-word-attachments.html
> > >
> > >
> > > ---------------------------------------------------
> > > PLUG-discuss mailing list - [email-masked]
> > > To subscribe, unsubscribe, or to change  you mail settings:
> > > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

- -- 
I will not be pushed, filed, stamped, indexed, briefed, debriefed, or 
numbered!
My life is my own - No. 6